b_1 = 93.3438864855
mu_c = 0.324444569114
A = 20.606409085
shape = 3.18143769344
tau = 111.923904954
Ter = 392.788035336
s_r = 261.361019832
Gsquare = 25.4862990821
ID = "sdlpfc10sham"
best_statisic = 25.4862990821